using UnityEngine;
using System.Collections;
using UnityEngine.UI;

public class Voltar : MonoBehaviour {

    public Image bt_Voltar;

     public void Botao_Voltar()
    {
        Application.LoadLevel("MenuPrincipal");
    }
}
